Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 22 Nov 2017, 13:13
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Pupjibaro jessie Beta 5.
Moderators: rarsa
Post new topic   Reply to topic View previous topic :: View next topic
Page 2 of 5 [70 Posts]   Goto page: Previous 1, 2, 3, 4, 5 Next
Author Message
musher0


Joined: 04 Jan 2009
Posts: 11170
Location: Gatineau (Qc), Canada

PostPosted: Fri 01 Apr 2016, 09:28    Post subject:  

Hello all.

With the new poppler, etc. libraries, evince does work, but "Take a shot" cannot take a
screen shot of it. I had to use the tried and true < mtpaint -s > to get the attached.

So this is ¾ of a success! We continue!
Good luck Jose.

BFN.
half-success.jpg
 Description   With the proper poppler lib, evince runs ok now. The error panel to the left is about the "Take a shot" utility: screenshots cannot be saved with "tas" at this time. Is it "tas" itself or the "perrito"?
 Filesize   66.01 KB
 Viewed   383 Time(s)

half-success.jpg


_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
josejp2424


Joined: 01 Aug 2010
Posts: 379

PostPosted: Fri 01 Apr 2016, 10:04    Post subject: librerias  

ffmpeg-3.0.1
http://www.mediafire.com/download/kj4bjs8h9dm1bsh/ffmpeg-3.0.1.pet

# MD5
854323b8a1148deab79b19db5be6cb43 ffmpeg-3.0.1.pet
# SHA1
230f4515ea98d9621a5238ff6e14c9074d865426 ffmpeg-3.0.1.pet

libparted2_3.2-7

http://www.mediafire.com/download/sy0961e17uaxem7/libparted2_3.2-7.pet

# MD5
4817347acbbee8d42ff827b9ce0ae0ae libparted2_3.2-7.pet
# SHA1
593615a482ce773b85d911a60996a330a7d17467 libparted2_3.2-7.pet

_________________
Shiba Inu | Pupjibaro jessie | My Blog
Back to top
View user's profile Send private message Visit poster's website 
josejp2424


Joined: 01 Aug 2010
Posts: 379

PostPosted: Fri 01 Apr 2016, 10:31    Post subject: yad  

yad-o.35.0

http://www.mediafire.com/download/2inwzx8gts7e2m6/yad-0.35.0.pet

# MD5
89df7a5565ae93b2a7dbcd2698772ddf yad-0.35.0.pet
# SHA1
467e535183fb69a0a20c5820c81e94dee095b86f yad-0.35.0.pet

_________________
Shiba Inu | Pupjibaro jessie | My Blog
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 11170
Location: Gatineau (Qc), Canada

PostPosted: Fri 01 Apr 2016, 12:01    Post subject:  

About screen captures: I just tested this:
< Screeny > works and < mtpaint -s > works, so it's < tas > , not the perrito.

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 11170
Location: Gatineau (Qc), Canada

PostPosted: Fri 01 Apr 2016, 12:21    Post subject: Re: yad  

josejp2424 wrote:
yad-o.35.0

http://www.mediafire.com/download/2inwzx8gts7e2m6/yad-0.35.0.pet

# MD5
89df7a5565ae93b2a7dbcd2698772ddf yad-0.35.0.pet
# SHA1
467e535183fb69a0a20c5820c81e94dee095b86f yad-0.35.0.pet


Thanks, Jose. Also for the other ones.

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 11170
Location: Gatineau (Qc), Canada

PostPosted: Fri 01 Apr 2016, 12:23    Post subject:  

TAS works fine now with your new ffmpeg pet.
_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
josejp2424


Joined: 01 Aug 2010
Posts: 379

PostPosted: Fri 01 Apr 2016, 12:41    Post subject: libparted2  

Thank musher0.

gparted now works well,

_________________
Shiba Inu | Pupjibaro jessie | My Blog
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 11170
Location: Gatineau (Qc), Canada

PostPosted: Fri 01 Apr 2016, 12:57    Post subject:  

unrpm is here.
_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 11170
Location: Gatineau (Qc), Canada

PostPosted: Fri 01 Apr 2016, 13:25    Post subject:  

Missing libraries problem all solved, from my end, anyway. Very Happy
(Perhaps Jose has a few others to add.)

I found the remaining ones and assembled them in this lzip archive:
-- https://www.adrive.com/public/ezvAGa/biblios_manquantes-3.zip.lz --

Contents of this one:
Quote:
biblios_manquantes-3
├── aaphoto_0.43.1-1+b2_i386.deb
├── libcdio12-0.82-5-rosa.lts2012.0.i586.rpm
├── libgcrypt11-1.5.3-3-rosa2014.1.i586.rpm
├── libgcrypt11-1.5.3-3-rosa2014.1.i586.rpm.extracted
│   ├── lib
│   │   ├── libgcrypt.so.11 -> libgcrypt.so.11.8.2
│   │   └── libgcrypt.so.11.8.2
│   └── usr
│   └── share
│   └── doc
│   └── libgcrypt11
│   ├── AUTHORS
│   ├── NEWS
│   ├── README
│   ├── THANKS
│   └── TODO
├── libjpeg7-7-5mdv2010.0.i586.rpm
├── libsoxr0-0.1.1-2-rosa2014.1.i586.rpm
├── libsoxr0-0.1.1-2-rosa2014.1.i586.rpm.extracted
│   └── usr
│   ├── lib
│   │   ├── libsoxr.so.0 -> libsoxr.so.0.1.0
│   │   └── libsoxr.so.0.1.0
│   └── share
│   └── doc
│   └── libsoxr0
│   ├── LICENCE
│   ├── NEWS
│   └── README
├── libswresample1-2.8.5-1-rosa2014.1.i586.rpm
├── libswresample1-2.8.5-1-rosa2014.1.i586.rpm.extracted
│   └── usr
│   └── lib
│   ├── libswresample.so.1 -> libswresample.so.1.2.101
│   └── libswresample.so.1.2.101
└── unrpm.pet
15 directories, 21 files
Now I type:
Code:
cd /usr/bin
ldd * | grep "not found"
and nothing shows up!

Full success, ladies and gentlemen, full sucess! Very Happy
This is going to be a great "Perrito"! Smile

BFN.

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
josejp2424


Joined: 01 Aug 2010
Posts: 379

PostPosted: Fri 01 Apr 2016, 13:58    Post subject: gracias  

musher0 wrote:
Missing libraries problem all solved, from my end, anyway. Very Happy
(Perhaps Jose has a few others to add.)

I found the remaining ones and assembled them in this lzip archive:
-- https://www.adrive.com/public/ezvAGa/biblios_manquantes-3.zip.lz --
.


Shocked oh yeah thanks musher0

_________________
Shiba Inu | Pupjibaro jessie | My Blog
Back to top
View user's profile Send private message Visit poster's website 
musher0


Joined: 04 Jan 2009
Posts: 11170
Location: Gatineau (Qc), Canada

PostPosted: Sat 02 Apr 2016, 15:38    Post subject:  

Hola.

Has anybody noticed if this Pup registers the scores of games?

Mine doesn't at all. Would that be a problem with "inotify"?

Astalavista.

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 11170
Location: Gatineau (Qc), Canada

PostPosted: Sun 03 Apr 2016, 09:54    Post subject:  

musher0 wrote:
Hola.

Has anybody noticed if this Pup registers the scores of games?
Mine doesn't at all. Would that be a problem with "inotify"?

Astalavista.
No, it means that directory /var needs to have a sub-directory /games, like so:
Code:
/var/games

A la manana.

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
OscarTalks


Joined: 05 Feb 2012
Posts: 1633
Location: London, England

PostPosted: Sun 03 Apr 2016, 10:41    Post subject:  

There is definitely something wrong with the devx.
Even if I click on it to "Show Contents" it gives an error.
Is it possible to try creating the archive again?

If you have added or upgraded libraries you will need to add the headers and dev libs to the devx anyway.

I am very happy to know that it is possible to build a jessie pup with woof-CE so thanks to Jose for your work.

_________________
Oscar in England

Back to top
View user's profile Send private message 
charlie6


Joined: 30 Jun 2008
Posts: 1175
Location: Saint-Gérard / Walloon part of Belgium

PostPosted: Sun 03 Apr 2016, 12:08    Post subject: desktop icons not translated after installing langpack_fr  

Hi josejp2424,
tons of thanks for this pupjibaro-jessie !
here even boots OOTB on a intel PIV with 82845G Brookdale graphic controller !

i gave it a try installing the langpack_fr-20130304.pet from the puppy noarch repo:
- only the desktop icons are not translated: /root/Choices/ROX-Filer/PuppyPin is not translated to french.

I afterwards installed lang_pack_fr-0.6-w5.pet from shinobar's wary6 repo: got then /root/Choices/ROX-Filer/PuppyPin.fr installed; I then did
Code:
 # fixPuppyPin

in a terminal and restarted X; no change Sad

note: i did this in RAM, without creating a pupsave file.

Did I have missed something ?

Thanks for any advice
Cheers, Charlie.
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 11170
Location: Gatineau (Qc), Canada

PostPosted: Sun 03 Apr 2016, 13:57    Post subject:  

@Charlie6:

I think your note is the clue. IIRC, you need to create a pupsave file before installing any pet,
not just the language pack pet. That's what I do, anyway.

(Come to think of it, maybe the pupsave is necessary before you can load any sfs's...)

BFN.

_________________
musher0
~~~~~~~~~~
"Logical entities must not be multiplied beyond necessity." | |
« Il ne faut pas multiplier les entités logiques sans nécessité. » (Ockham)
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 2 of 5 [70 Posts]   Goto page: Previous 1, 2, 3, 4, 5 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0504s ][ Queries: 12 (0.0067s) ][ GZIP on ]